*{
	margin: 0;
	padding: 0;
}
html,body{
	width: 100%;
    
}
@media screen and (max-width: 3840px) {
html{font-size: 15px;}
.name1{
	width: 100%;
	height: 3.7vh;
	font-size:2.375rem;
	font-family:HuXiaoBo-NanShen;
	font-weight:400;
	line-height:3.7vh;
	color: white;
	text-align: center;
	color:rgba(255,255,255,1);
	opacity:1;
}
.name2{
	width: 100%;
	height: 2.77vh;
	font-size:1.25rem;
	text-align: center;
	font-family:Source Han Serif SC;
	font-weight:400;
	line-height:2.77vh;
	color:rgba(255,255,255,1);
	margin-top: 0.9vh;
	opacity:1;
}
}
@media screen and (max-width: 2560px) {
html{font-size: 15px;}
.name1{
	width: 100%;
	height: 3.7vh;
	font-size:2.375rem;
	font-family:HuXiaoBo-NanShen;
	font-weight:400;
	line-height:3.7vh;
	color: white;
	text-align: center;
	color:rgba(255,255,255,1);
	opacity:1;
}
.name2{
	width: 100%;
	height: 2.77vh;
	font-size:1.25rem;
	text-align: center;
	font-family:Source Han Serif SC;
	font-weight:400;
	line-height:2.77vh;
	color:rgba(255,255,255,1);
	margin-top: 0.9vh;
	opacity:1;
}
}
@media screen and (max-width: 1920px) {
html{font-size: 15px;}
.name1{
	width: 100%;
	height: 3.7vh;
	font-size:2.375rem;
	font-family:HuXiaoBo-NanShen;
	font-weight:400;
	line-height:3.7vh;
	color: white;
	text-align: center;
	color:rgba(255,255,255,1);
	opacity:1;
}
.name2{
	width: 100%;
	height: 2.77vh;
	font-size:1.25rem;
	text-align: center;
	font-family:Source Han Serif SC;
	font-weight:400;
	line-height:2.77vh;
	color:rgba(255,255,255,1);
	margin-top: 0.9vh;
	opacity:1;
}
}
@media screen and (max-width: 1700px) {
html{font-size: 12px;}
.name1{
	width: 100%;
	height: 3.7vh;
	font-size:2.375rem;
	font-family:HuXiaoBo-NanShen;
	font-weight:400;
	line-height:3.7vh;
	color: white;
	text-align: center;
	color:rgba(255,255,255,1);
	opacity:1;
}
.name2{
	width: 100%;
	height: 2.77vh;
	font-size:1.25rem;
	text-align: center;
	font-family:Source Han Serif SC;
	font-weight:400;
	line-height:2.77vh;
	color:rgba(255,255,255,1);
	margin-top: 0.9vh;
	opacity:1;
}
}
@media screen and (max-width: 1400px) {
html{font-size: 10px;}
.name1{
	width: 100%;
	height: 3.7vh;
	font-size:2rem;
	font-family:HuXiaoBo-NanShen;
	font-weight:400;
	line-height:3.7vh;
	color: white;
	text-align: center;
	color:rgba(255,255,255,1);
	opacity:1;
}
.name2{
	width: 100%;
	height: 2.77vh;
	font-size:1.25rem;
	text-align: center;
	font-family:Source Han Serif SC;
	font-weight:400;
	line-height:2.77vh;
	color:rgba(255,255,255,1);
	margin-top: 0.9vh;
	opacity:1;
}
}
@media only screen and (max-width: 900px) {
html{font-size: 8px;}
.name1{
	width: 100%;
	height: 3.7vh;
	font-size:1rem;
	font-family:HuXiaoBo-NanShen;
	font-weight:400;
	line-height:3.7vh;
	color: white;
	text-align: center;
	color:rgba(255,255,255,1);
	opacity:1;
}
.name2{
	width: 100%;
	height: 2.77vh;
	font-size:0.25rem;
	text-align: center;
	font-family:Source Han Serif SC;
	font-weight:400;
	line-height:2.77vh;
	color:rgba(255,255,255,1);
	margin-top: 0.9vh;
	opacity:1;
}
}
/* #certify {
	position: relative;
	width: 1200px;
	margin: 0 auto
}

#certify .swiper-container {
	padding-bottom: 60px;
}
#certify  .swiper-slide {
	width: 520px;
	height: 408px;
	background: #fff;
	box-shadow: 0 8px 30px #ddd;
}
#certify  .swiper-slide img{
	display:block;
}
#certify  .swiper-slide p {
	line-height: 98px;
	padding-top: 0;
	text-align: center;
	color: #636363;
	font-size: 1.1em;
	margin: 0;
}

#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}
#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #d5d5d5;
	width: 10px;
	height: 10px;
	opacity: 1;
}
#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
} */


.menu{
	width: 100%;
	height: 12.4vh;
	display: flex;
	background-color: #049FA1;
	top: 0;
	position: fixed;z-index: 999;
}
#test1{
	padding-top: 12.4vh;
}
#testcad{
	padding-top: 12.4vh;
}
.menban{
	width: 100%;
	height: 7.4vh;
	display: flex;
	position: absolute;
	top: 0;
	background:linear-gradient(90deg,rgba(36,60,96,1) 0%,rgba(13,161,136,1) 100%);
	opacity:0.4;
	
}
.m1{
	width: 6.2vw;
	height: 2.59vh;
	display: inline-block;
	margin-top: 2.4vh;
	padding-left: 33vw;
}
.m2{
	width: 6.2vw;
	height: 2.59vh;
	display: inline-block;
	margin-top: 2.4vh;
	margin-left: 8.33vw;
}
.m3{
	width: 6.2vw;
	height: 2.59vh;
	display: inline-block;
	margin-top: 2.4vh;
	margin-left: 8.33vw;
}
.tubiao{
	width: 4.06vw;
	height: 6.9vh;
	margin-left: 4.1vw;
	margin-top: 2.5vh;
}
.gongsiname{
	width: 27vw;
	height: 6.9vh;
	margin-top: 2.5vh;
	margin-left: 1.6vw;
}

.menu1{
	width: 56.95vw;
	height: 11.29vh;
	margin-left: 5.7vw;
	display: flex;
	justify-content: space-around;
}
.biaoti{
	margin-top: 4vh;
	height: 3.2vh;
	font-size:1.375rem;
	text-align: center;
     font-family:PingFang SC;
	font-weight:400;
	line-height:3.2vh;
	color: white;
	opacity:1;
	cursor:pointer;
}

.fuwuc{
	width: 100%;
	height: 48.8vh;
	background:rgba(248,248,248,1);
}
.ofuwu{
	width: 63.75vw;
	height: 2.6vh;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5.5vh;
	font-size:1.75rem;
	font-family:Source Han Sans CN;
	font-weight:bold;
	line-height:2.6vh;
	color:rgba(48,48,48,1);
	opacity:1;
}
.sp1{
	width:6.25vw;
	height:2.7vh;
	font-size:1.875rem;
	font-family:Source Han Sans CN;
	font-weight:500;
	line-height:2.7vh;
	color:rgba(48,48,48,1);
	opacity:1;
}
.sp2{
	width:10.8vw;
	height:2.7vh;
	font-size:1.375rem;
	font-family:Source Han Sans CN;
	font-weight:400;
	line-height:2.7vh;
	color:rgba(48,48,48,1);
	opacity:1;
	margin-left: 1.66vw;
}

.content{
	width: 63.75vw;
	height: 31.1vh;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3.88vh;
}
.c1{
	width:22.8vw;
	height:31.1vh;
	display: inline-block;
	background:white;
	opacity:1;
	font-size: 0;
	vertical-align: top;
}
.c2{
	width:14.6vw;
	height:31.1vh;
	display: inline-block;
	vertical-align: top;
}
.yunwei1{
	width: 100%;
	height: 6.8vh;
	background:rgba(4,159,161,1);
	opacity:1;
	text-align: center;
	font-size:1.75rem;
	font-family:PingFang SC;
	font-weight:400;
	line-height:6.8vh;
	color:rgba(255,255,255,1);
	opacity:1;
}
.yunwei2{
	width: 100%;
	height: 24vh;
	background-color: white;
}
.chanpin{
	width: 5.729vw;
	height: 100%;
	display: inline-block;
	vertical-align: top;
}

.chanpinn{
	width: 16.8vw;
	height: 100%;
	display: inline-block;
	vertical-align: top;
}
.chanpinnn{
	width:8.87vw;
	height:2vh;
	font-size:1.25rem;
	/* font-family:Source Han Sans CN; */
	font-weight:400;
  line-height: 2vh;
	padding-top: 2.59vh;
	margin-left: 1.66vw;
	color:rgba(48,48,48,1);
	overflow: hidden;
	opacity:1;
	cursor:pointer;
	list-style:none;
}
.sheji{
	width: 19%;
	height: 20.2vh;
	display: inline-block;
	vertical-align: top;
	border-right: 1px solid #B0D7FF;
}
.tubiao1{
	width: 4.2vw;
	height: 8vh;
	margin-left: auto;
	margin-right: auto;

}
.leibie{
	width: 100%;
	height: 2vh;
	font-size: 1.06rem;
	text-align: center;
	margin-top: 2vh;
	font-family: Source Han Serif SC;
}
.neirong{
	width: 80%;
	height: 1.76vh;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.3vh;
	text-align: center;
	font-size: 0.875rem;
	font-family:Source Han Sans CN
}
.xiangyue{
	width: 100%;
	height: 47vh;
	margin-top: 5.7vh;
}
.tmoban{
	width: 100%;
	height: 3.4vh;
	margin-top: 9.5vh;
	text-align: center;
	font-size:1.75rem;
	font-family:Source Han Sans CN;
	font-weight:bold;
	line-height:3.4vh;
	color:rgba(48,48,48,1);
	opacity:1;
}
.moban{
	width: 100%;
	height: 2.5vh;
	text-align: center;
	margin-top: 2.4vh;
	font-size:1.25rem;
	font-family:Source Han Sans CN;
	font-weight:500;
	line-height:2.5vh;
	color:rgba(48,48,48,1);
	opacity:1;
}
.fenlei{
	width: 28.4vw;
	height: 3.9vh;
	margin-left: 36.77vw;
	margin-top: 2.1vh;
	border: 1px solid #CFCFCF;
	border-radius: 6px;
	font-size: 0;
	cursor:pointer;
}
.suoyou{
	width: 3.9vw;
	height: 3.9vh;
	display: inline-block;
	text-align: center;
	border-radius: 6px;
	background-color: #049FA1;
	font-size:1.25rem;
	font-family:Source Han Sans CN;
	font-weight:400;
	line-height:3.9vh;
	color:white;
	opacity:1;
	border: 1px solid ;
}
.suoyou:hover{
	background-color: #049FA1;
	color: white;
}
.shuzi{
	width: 6vw;
	height: 3.9vh;
	display: inline-block;
	text-align: center;
	font-size:1.25rem;
	font-family:Source Han Sans CN;
	font-weight:400;
	line-height:3.9vh;
	color:rgba(207,207,207,1);
	opacity:1;
}
.shuzi:hover{
	background-color: #049FA1;
	color: white;
}
.pinpai{
	width: 5.8vw;
	height: 3.9vh;
	display: inline-block;
	text-align: center;
	font-size:1.25rem;
	font-family:Source Han Sans CN;
	font-weight:400;
	line-height:3.9vh;
	color:rgba(207,207,207,1);
	opacity:1;
}
.pinpai:hover{
	background-color: #049FA1;
	color: white;
}
.yidong{
	width: 5.8vw;
	height: 3.9vh;
	display: inline-block;
	text-align: center;
	font-size:1.25rem;
	font-family:Source Han Sans CN;
	font-weight:400;
	line-height:3.9vh;
	color:rgba(207,207,207,1);
	opacity:1;
}
.yidong:hover{
	background-color: #049FA1;
	color: white;
}
.yingxiao{
	width: 5.8vw;
	height: 3.9vh;
	display: inline-block;
	text-align: center;
	font-size:1.25rem;
	font-family:Source Han Sans CN;
	font-weight:400;
	line-height:3.9vh;
	color:rgba(207,207,207,1);
	opacity:1;
}
.yingxiao:hover{
	background-color: #049FA1;
	color: white;
}
.sxiangmu{
	width: 63.75vw;
	height: 52.77vh;
	margin-left:auto ;
	margin-right: auto;
	margin-top: 5.5vh;
}
.xiangmu{
	width: 11.97vw;
	height: 21.2vh;
	background-color: #F6F6F6;
	display: inline-block;
	cursor:pointer;
	vertical-align: top;
	margin-top: 10px;
}
.xiangmutu{
	width: 5.5vw;
	height: 19.3vh;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.3vh;
}
.content1{
	width:100vw;
	height:94.8vh;
	margin-top: 8.1vh;
	background:rgba(246,246,246,1);
	opacity:1;
}
.otuandui{
	width: 100%;
	height: 3.4vh;
	font-size:1.75rem;
	text-align: center;
	padding-top: 5.1vh;
	font-family:Source Han Serif SC;
	font-weight:800;
	line-height:3.4vh;
	color:rgba(48,48,48,1);
	opacity:1;
}
.tuandui{
	width: 100%;
	height: 2.7vh;
	font-size: 1.25rem;
	text-align: center;
	margin-top: 3vh;
	font-family:Source Han Serif SC;
	font-weight:500;
	line-height:2.7vh;
	color:rgba(48,48,48,1);
	opacity:1;
}
.jtuandui{
	width: 53.5vw;
	height: 4vh;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5vh;
	font-size:0.93rem;
	font-family:Source Han Sans CN;
	font-weight:400;
	line-height:2vh;
	text-align: center;
	color:rgba(48,48,48,1);
	opacity:1;
}
.tuanduit1{
	width: 52vw;
	height: 36.4vh;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5.7vh;
}
.tuanduix{
	width: 46.5vw;
	height: 23vh;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3.4vh;
}
.t1{
	width: 10.5vw;
	height: 23vh;
	display: inline-block;
	margin-left: 0.8vw;
	
	background-size: 100% 100%;
	background-repeat: no-repeat;
		vertical-align: top;
}
.tw1{
	width: 100%;
	height: 6.2vh;
	font-size:2.875rem;
	font-family:Source Han Sans CN;
	font-weight:300;
	line-height:6.2vh;
	text-align: center;
	margin-top: 5vh;

	color:rgba(255,255,255,1);
	opacity:1;
}
.tw2{
	width: 100%;
	height:4vh;
	margin-top: 3vh;
	font-size:1.875rem;
	font-family:Source Han Sans CN;
	font-weight:bold;
	line-height:4vh;
	text-align: center;
	color:rgba(255,255,255,1);
	opacity:1;
}
.tw3{
	width: 100%;
	height: 2.1vh;
	margin-top: 0.7vh;
	font-size:1rem;
	font-family:Source Han Sans CN;
	font-weight:300;
	line-height:2.1vh;
	text-align: center;
	color:rgba(255,255,255,1);
	opacity:1;
}
.okehu{
	width: 100%;
	height: 3.4vh;
	text-align: center;
	margin-top: 9.5vh;
	font-size:1.75rem;
	font-family:Source Han Sans CN;
	font-weight:bold;
	line-height:3.4vh;
	color:rgba(48,48,48,1);
	opacity:1;
}
.kehu{
	width: 100%;
	height: 2.5vh;
	text-align: center;
	margin-top: 1.8vh;
	font-size:1.25rem;
	font-family:Source Han Sans CN;
	font-weight:500;
	line-height:2.5vh;
	color:rgba(48,48,48,1);
	opacity:1;
}
.gongsi{
	width: 100%;
	height: 5.2vh;
	margin-top: 4.9vh;
}
.s1{
	width: 10.3vw;
	height: 5.2vh;
	display: inline-block;
	padding-left: 25%;
}
.zixun{
	width: 99vw;
	height: 56.11vh;
    background:rgba(248,248,248,1);
	margin-top: 3.8vh;
}
.zixun1{
	width: 63.75vw;
	height: 38.33vh;
	font-size: 0;
	margin-left:auto ;
	margin-right: auto;
	margin-top: 3.8vh;
	
}
.z1{
	width:20.41vw;
	height:38.33vh;
	background:rgba(255,255,255,1);
	opacity:1;
	display: inline-block;
	background-color: white;
	vertical-align: top;
}
.z11{
	width:100%;
	height:25.92vh;
	background:rgba(4,159,161,1);
	opacity:1;
	font-size:4.75rem;
	text-align: center;
	font-family:Source Han Serif SC;
	font-weight:bold;
	line-height:25.82vh;
	color:rgba(255,255,255,1);
	opacity:1;
	cursor: pointer;
}
.z12{
	width:80%;
	height:2vh;
	font-size:1.125rem;
	padding-left: 1.6vw;
	/* font-family:Source Han Sans CN; */
	font-weight:400;
	line-height:2vh;
	color:rgba(48,48,48,1);
	opacity:1;
	margin-top: 2.5vh;
	cursor: pointer;
	overflow: hidden;
}
.z122{
	width:100%;
	height:1.6vh;
	font-size:1.125rem;
	padding-left: 1.6vw;
	text-align: left;
	font-family:Source Han Sans CN;
	font-weight:400;
	line-height:1.6vh;
	color:rgba(48,48,48,1);
	opacity:1;
	margin-top: 2.5vh;
	
}
.z2{
	width:40.82vw;
	height:38.33vh;
	background:rgba(255,255,255,1);
	opacity:1;
	display: inline-block;
	background-color: white;
	vertical-align: top;
	margin-left: 1vw;
}
.z2n{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	height: 2.2vh;
	margin-top: 2.5vh;
	cursor:pointer;
	
}
.z21{
	width: 80%;
	height: 2.2vh;
	display: inline-block;
	text-align: left;
	line-height: 2.2vh;
	font-size:1.1rem;
	font-weight:400;
	font-family:Source Han Sans CN;
	
	color:rgba(48,48,48,1);
	overflow:hidden;

}
.z22{
	width: 19%;
	height: 2.2vh;
	display: inline-block;
	text-align: right;
	line-height: 2.2vh;
	font-size:1rem;
	font-family:Source Han Sans CN;
	font-weight:400;
	color:rgba(48,48,48,1);
	opacity:1;
	overflow: hidden;
}
.lianxi{
	width:11.25vw;
	height:5vh;
	background:rgba(72,171,239,1);
	opacity:1;
	border-radius:5px;
	position: fixed;
	z-index: 99;
	right: 0;
	margin-top: 13vh;
	cursor: pointer;
}
.k1{
	width: 100%;
	height:5.55vh;
	background:rgba(243,243,243,1);
	opacity:1;
}
.k1zi{
	width:50%;
	height:5.55vh;
	font-size:1.125rem;
	display: inline-block;
	font-family:Source Han Sans CN;
	font-weight:500;
	line-height:5.55vh;
	color:rgba(48,48,48,1);
	opacity:1;
	padding-left: 1.66vw;
}
.k1tu{
	width: 42%;
	height: 5.55vh;
	line-height: 5.55vh;
	display: inline-block;
	text-align: right;
	color: #BCBCBC;
	font-size: 1.25rem;
	cursor: pointer;
}
.k2{
	width:29.68vw;
	height:5.18vh;
	margin-left: auto;
	margin-right: auto;
	background:rgba(243,243,243,1);
	opacity:1;
	border-radius:0px 5px 5px 5px;
}
.k3{
	width:29.68vw;
	height:5.18vh;
	line-height: 7vh;
	margin-left: auto;
	margin-right: auto;
	font-size:1rem;
	font-family:Source Han Sans CN;
	font-weight:400;
	color:rgba(48,48,48,1);
	opacity:1;
	opacity:1;
	border-radius:0px 5px 5px 5px;
}
.ipt1{
	width: 28.68vw;
	height: 100%;
	border: 0;
	font-size:1.125rem;
	font-family:Source Han Sans CN;
	font-weight:400;
	line-height:5.18vh;
	background:rgba(243,243,243,1);
	color:rgba(48,48,48,1);
	opacity:1;
}
.liuyan{
	width:6.25vw;
	height:4.5vh;
	text-align: center;
	line-height: 4.44vh;
	margin-left: auto;
	margin-right: auto;
	background:rgba(72,171,239,1);
	opacity:1;
	border-radius:5px;
	font-size:1.25rem;
	font-family:Source Han Sans CN;
	font-weight:400;
	margin-top: 3.1vh;
	color:rgba(255,255,255,1);
	opacity:1;
	cursor: pointer;
}
.tankuang{
	width:33vw;
	height:70.8vh;
	background:rgba(255,255,255,1);
	box-shadow:0px 0px 10px rgba(0,0,0,0.16);
	opacity:1;
    left: 50%;
	margin-left: -16.5vw;
	position: fixed;
	z-index: 999;
	margin-top: -42.5vh;
	display: none;
}
.tankuang input{
	padding-left: 1vw;
}
.foot{
	width: 100%;
	height: 31.6vh;
	
	bottom: 0;
	background:#1B616A;
}
.rexian{
	width: 100%;
	height: 2vh;
	text-align: center;
	padding-top: 7.5vh;
	font-size:1rem;
	font-family:Source Han Sans CN;
	font-weight:300;
	line-height:2vh;
	color:rgba(255,255,255,1);
	opacity:1;
}
.bianhao{
	width: 100%;
	height: 2vh;
	text-align: center;
	padding-top: 1.2vh;
	font-size:1rem;
	font-family:Source Han Sans CN;
	font-weight:300;
	line-height:2vh;
	color:rgba(255,255,255,1);
	opacity:1;
}
.anniu{
	width: 11vw;
	height: 2.5vh;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.25vh;
	
}
.zaixian{
	width: 5.1vw;
	height: 2.5vh;
	text-align: center;
	display: inline-block;
	background:rgba(0,0,0,1);
	font-size:1rem;
	font-family:Source Han Sans CN;
	font-weight:300;
	line-height:2.5vh;
	color:rgba(255,255,255,1);
	opacity:1;
	vertical-align: top;
}
.xianxia{
	width: 5.1vw;
	height: 2.5vh;
	text-align: center;
	display: inline-block;
	background:#049FA1;	
	color: white;
	font-size:1rem;
	font-family:Source Han Sans CN;
	font-weight:300;
	line-height:2.5vh;
	color:rgba(255,255,255,1);
	opacity:1;
	vertical-align: top;
}
.kuang{
	width: 66.5vw;
	height: 5.5vh;
	background:#049FA1;
	margin-left: auto;
	margin-right: auto;
}
.dizhi{
	width: 100%;
	height: 2.7vh;
	text-align: center;
	font-size:1rem;
	font-family:Source Han Sans CN;
	font-weight:300;
	line-height:2.7vh;
	color:rgba(255,255,255,1);
	opacity:1;
}
.mail{
	width: 100%;
	height: 2.7vh;
	text-align: center;
	font-size:1rem;
	font-family:Source Han Sans CN;
	font-weight:300;
	line-height:2.7vh;
	color:rgba(255,255,255,1);
	opacity:1;
}
.mengceng{
	width: 100%;
	height: 269vh;
	z-index: 998;
	position: absolute;
    display: none;
}
.tankuang1{
	width: 255px;
	height: 140px;
	position: absolute;
	bottom: 18vh;
	left: 42%;

}
.tk1{
	width: 120px;
	height: 120px;
	display: inline-block;
}
.tk11{
	width: 120px;
	height: 120px;
}
.tk12{
	width: 120px;
	height: 20px;
	text-align: center;
	font-size: 1rem;
	line-height: 20px;
	background-color: white;
}